@media only screen and (min-width: 1280px)
{
   html 
   {
     font-size: 98% !important;
   }
}

@media only screen and (min-width: 1360px)
{
   html 
   {
     font-size: 100% !important;
   }
}

@media only screen and (min-width: 1530px)
{
   html 
   {
     font-size: 116% !important;
   }
}

html,body
{
    overflow: hidden;
}

.login-body 
{
    background:url("/image/login_bg.jpg") no-repeat fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.form-signin 
{
    max-width: 330px;
    margin: 6rem auto;
    background:rgb(219 196 203 / 70%);;
    border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
}

.form-signin .form-signin-heading 
{
    margin: 0;
    padding: 1.6rem 1rem;
    text-align: center;
    color: #fff;
    position: relative;
}

.sign-title 
{
    font-size: 1.8rem;
    font-family:Stencil;
    font-weight:bolder;
    color: #fff;
    position: absolute;
    top: -3.75rem;
    left: 0;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}

.form-signin .checkbox 
{
    margin-bottom: 0.875rem;
    font-size: 0.8rem;
}

.form-signin .checkbox 
{
    font-weight: normal;
    color: #fff;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    bottom: -3rem;
    width: 100%;
    left: 0;
}

.form-signin .checkbox a, .form-signin .checkbox a:hover 
{
    color: #fff;
}

.form-signin .form-control 
{
    position: relative;
    font-size: 1rem;
    height: auto;
    padding: 0.625rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus 
{
    z-index: 2;
}

.form-signin input[type="text"], .form-signin input[type="password"] 
{
    margin-bottom: 1rem;
    border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    border: 0.0625rem solid #eaeaec;
    background: #eaeaec;
    box-shadow: none;
    font-size: 0.75rem;
}

.form-signin .btn-login 
{
    background: #6bc5a4;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    margin: 1.25rem 0 0.3rem;
    padding: 0.3rem;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 1.875rem;
}

.form-signin .btn-login:hover 
{
    background: #688ac2;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.form-signin p 
{
    text-align: left;
    color: #b6b6b6;
    font-size: 1rem;
    font-weight: normal;
}

.form-signin a, .form-signin a:hover 
{
    color: #6bc5a4;
}

.form-signin a:hover 
{
    text-decoration: underline;
}

.login-wrap 
{
    padding: 1.25rem;
    position: relative;
}

.registration
{
    color: #c7c7c7;
    text-align: center;
    margin-top: 1rem;
}

.img-circle
{
	width:16rem;
	height:6rem;
}

#loginBtn
{
	font-size: 1.2rem;
}

.error-contain
{
	position: relative;
	width:100%;
	height:1.6rem;
	padding-left:1.25rem;
	padding-right:1.25rem;
	font-size:0.8rem;
	color:red
}
